<template>
    <router-view></router-view>
</template>

<script>
export default {
  name: 'app',
  beforeMount () {
    this.$store.dispatch('init');
  }
};
</script>

<style>
@import './core/style-theme';
</style>
